﻿body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 0.85em;
	color: #333333; 
	font-family: arial, verdana, san-serif
	}
h1           {
				font-size: 2.3em;
				color: #336699;
				font-family: Arial, Helvetica, sans-serif
}
a:hover      { font-style: oblique }
a:visited    { color: #003366 }
a:link       { color: #003366 }
ul           {
				font-weight: normal;
				margin-bottom: 0.2em;
				font-size: 1.00em
}
textarea     { font-size: 1.0em }